@media only screen and (max-width: 1200px){
.flight__search__rapper{
    flex-flow: row wrap;
}
.flight__search__rapper .location {
    width: calc(50% - 20px);
}
.flight__search__rapper .date-select {
     width: calc(50% - 20px);
}
.flight__search__rapper .traveler-count {
     width: calc(50% - 20px);
}
.flight__search__rapper .search-button {
   width: calc(50% - 20px);
}
}



@media only screen and (max-width:767px) {


    .flight__search__rapper .location {
        width: 100%;
    }
.flight__search__rapper .date-select {
     width: 100%;
}
.flight__search__rapper .traveler-count {
    width: 100%;
}
.flight__search__rapper .search-button {
  width: 100%;
}


.engineForm {
    padding: 21px 6px;
    margin-top: -12px;
}

.colorFullbg {
    padding: 14px 0px;
}


.colorFullbg h2 {
    font-size: 18px;
}

.destination-card .card-img img {
    width: 100%;
}

.rt-border-brands .single-border-brands {
    max-width: 100%;
    padding-top: 4px;
    padding-right: 17px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: center;
    border-right: 1px solid rgba(3, 64, 131, .2);
    border-bottom: 1px solid rgba(3, 64, 131, .2);
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.rt-border-brands .single-border-brands a img {
    transition: all .34s ease-in-out;
    width: 41px;
}

.flight__search__rapper label {
    display: none;
}

    
}








@media only screen and (max-width: 600px) {

    /* .customdisplaynone{display:none!important}*/
    .sticky-90 {
        position: sticky;
        top: 90px;
    }
}



@media only screen and (max-width: 600px) {

    /* .customdisplaynone{display:none!important}*/
    .sticky-90 {
        position: sticky;
        top: 90px;
    }

  /*  .hideOnphone {
        display: none;
    }*/

    .loaderCard h3 {
        font-size: 20px;
    }

    a.call_h {
        font-size: 17px;
    }

    .iconHeaderPhone {
        margin-right: -5px;
        width: 50px;
        height: 49px;
    }

    .pdcommon {
        padding: 4px 0;
    }

    .loaderCard {
        padding: 14px 0;
        margin: 7px 0px;
    }

    .flightSearchFlightRun {
        padding: 4px 0;
    }

    .cmnLdr p {
        line-height: 18px;
        font-size: 11px;
    }

    .searchFLightLoder {
        padding: 2px 0;
    }

    .iconHeaderPhone img {
        padding: 10px;
        width: 52px;
    }

    .call_icon_mbl_ind {
        width: 100%;
        position: fixed;
        bottom: 0;
        z-index: 10000;
        display: table;
        background: var(--logoColorSecond);
        display: block;

    }

    .call_icon_mbl_ind p {
        margin: 0;
        width: calc(100% - 110px);
        color: #fff;
        font-size: 17px;
        vertical-align: middle;
        font-weight: 700;
        float: left;
        margin-top: 4px;
        text-align: center;
        padding: 4px 0;
    }

    .call_icon_mbl_ind .cl_nw {
        background: var(--logoColor);
        color: #fff;
        display: inline-block;
        padding: 9px 5px;
        vertical-align: middle;
        font-weight: 700;
        font-size: 15px;
        text-align: center;
        width: 110px;
        float: left;
    }

    .call_icon_mbl_ind .cl_nw a {
        text-decoration: none;
        color: #fff;
        font-size: 30px;
        line-height: 16px;
    }

    .call_icon_mbl_ind a {
        color: #fff !important;
    }

    .fillterIconsShow {
        display: block;
    }

    /*---------------------*/
    .overlay {
        /*height: 100%;*/
        width: 0;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: rgb(0, 0, 0);
        background-color: rgba(0, 0, 0, 0.9);
        overflow-x: hidden;
        transition: 0.5s;
        z-index: 100;
    }

    .overlay-content {
        position: relative;
        top: 25%;
        width: 100%;
        text-align: inherit;
        margin-top: 0px;
        padding: 23
    }

    .overlay a {
        padding: 8px;
        text-decoration: none;
        color: #818181;
        display: block;
        transition: 0.3s;
    }

    .overlay a:hover,
    .overlay a:focus {
        color: #f1f1f1;
    }

    .overlay .closebtn {
        position: absolute;
        top: 4px;
        right: 3px;
        z-index: 1000;
        color: #000;
        font-size: 25px;
        border: 1px solid #000;
        padding: 0px 4px;
        font-size: 19px;
        border-radius: 100%;
    }

    .d_phn {
        display: none;
    }

    .custRowClm {
        margin-right: 0px;
        margin-left: 0px;
        padding-right: 0px;
        padding-left: 0px;

    }

    select.form-control:not([size]):not([multiple]):not(.form-control-sm) {
        padding-top: 0.7rem;
        padding-bottom: 0.7rem;
        padding: 5px;
    }

    .pt-2,
    .py-2 {
        padding-top: 0px !important;
    }

    .pt-4,
    .py-4 {
        padding-top: 0px !important;
    }

    .btn:not(.btn-sm) {
       padding: 6px 3px;
        font-size: 11px;
        border-radius: 7px;
    }

    .hero_area_banner {
        height: 440px;
    }

    .callToPhone {
        display: none;
    }


    .phnCAll a {
        font-size: 29px;
    }

    .maineEngineRapper h1 {
        margin-bottom: 1px;
        font-size: 20px;
        font-weight: 800;
    }

    .heroRapper {
        background-image: none;
        padding: 0px;
        border-top: 1px solid #3a3a3a;
    }

    .topFlightRow {
        background-color: #fff;
        padding: 5px 0px;
        border-radius: 0px;
    }

    .offerIMg {
        display: none;
    }

    .callToaction a {
        font-size: 20px;
        line-height: 61px;
    }

    .callToaction img {
        padding: 25px 5px;
        top: -18%;
        left: 8%;
    }

    .callToaction {
        display: none;
    }

    .pdcommon h2 {
        font-size: 30px;
        padding-bottom: 15px;
    }

    .offerss {
        display: none;
    }

    .searchDepTop {
    padding: 7px;
}


}